team/framework-essentials

Libraries essential to the operation of TEAM Framework

9.0 2016-09-27 14:58 UTC

This package is auto-updated.

Last update: 2022-08-11 09:44:39 UTC


README

This is a meta-package which is required by TEAM Framework >=9.0 to pull all dependencies used by the framework's core components.

By itself this package doesn't do anything but define the authors and set required dependencies.

Install with Composer

To install with Composer, simply require the latest version of this package.

composer require team/framework-essentials